import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GprsCommndTablePopupComponent } from './gprs-commnd-table-popup.component';

describe('GprsCommndTablePopupComponent', () => {
  let component: GprsCommndTablePopupComponent;
  let fixture: ComponentFixture<GprsCommndTablePopupComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GprsCommndTablePopupComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GprsCommndTablePopupComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
